%define gimpdatadir %(%{_bindir}/gimptool --gimpdatadir || echo blah)

Summary: Extra files for GIMP
Name: gimp-data-extras
Version: 2.0.2
Release: 3.1%{?dist}
License: GPLv2+
Group: Applications/Multimedia
URL: http://www.gimp.org/
Source: ftp://ftp.gimp.org/pub/gimp/extras/gimp-data-extras-%{version}.tar.bz2
Source1: license-clarification.txt
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%__id_u -n)
BuildArch: noarch
BuildRequires: gimp-devel-tools
BuildRequires: gimp-devel >= 2:2.0
Requires: gimp >= 2:2.0

%description
Patterns, gradients, and other extra files for the GIMP.

%prep
%setup -q
cp %{SOURCE1} .

%build
%configure
make

%install
rm -rf %{buildroot}
make DESTDIR=%{buildroot} install

%clean
rm -rf %{buildroot}

%files
%defattr (-, root, root, 0755)
%doc AUTHORS ChangeLog COPYING NEWS README license-clarification.txt
%{gimpdatadir}/*


%changelog

